uuid: 51708617-3c3d-4bc6-abdb-cdde3b8d5962
langcode: en
status: true
dependencies:
  module:
    - ctools
id: content_event_review
label: 'Content: Event Review'
menu_name: main
parent: 'menu_link_content:62fa225e-8ff8-4361-8831-9a8e327d61f8'
menu_link: 'menu_position_link:content_event_review'
enabled: true
weight: -4
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_event_review: ct_event_review
